/* Estilo personalizado para hacer el iframe responsive en 16:9 */
.responsive-iframe-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  margin-bottom: 20px; /* Espacio entre los videos */
}

.responsive-iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  /* Estilo adicional para dispositivos móviles */
  .responsive-iframe-container {
    padding-bottom: 177.77%; /* 16:9 aspect ratio en dispositivos móviles */
  }
}

/* Imagen de fondo */
